﻿/*reset css*/
	@charset "utf-8";
	body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote, th, td {
		margin: 0;
		padding: 0;
	}
	img {border: 0;}
	:focus {outline: 0;}
	h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
	input, button, textarea, select, optgroup, option {
		font-family: inherit;
		font-size: inherit;
		font-style: inherit;
		font-weight: inherit;
	}
	code, kbd, samp, tt {font-size: 100%;}
	/*purpose To enable resizing for IE */
	/*branch For IE6-Win, IE7-Win */
	input, button, textarea, select {*font-size: 100%;}
	body {line-height: 180%;}
	ol, ul, li {list-style: none;}
	:link, :visited , ins {text-decoration: none;}
	blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
	/*HTML5 tag*/
	section, article, aside, footer, header, nav, main {display:block;}
/*HTML5 display-role reset for older browsers*/
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
	body {line-height: 1;}
	ol, ul {list-style: none;}
	blockquote, q {quotes: none;}
	blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
	table {border-collapse: collapse; border-spacing: 0;}
/*general 一般設定*/
	html, body {height: 100%;width: 100%;}
	body {
		background: #79cac9 url(graphics/bg.png) center bottom no-repeat fixed;
		color:#333333;
		font: normal 16px "Century Gothic","Microsoft JhengHei";
		line-height: 30px;
	}
	/*title 標題*/
	h1 {font-size: 20px;}
	.main-title h1, .articlelist h1, #albumlist h1, #albumdetail .main-title h2 {
		background: url(graphics/title.png) center bottom no-repeat;
		color: #db516b;
		font-size: 24px;
		line-height: 36px;
		margin: 15px 0 ;
		padding: 0 0 36px;
		text-align: center;
	}
	.posting-title {display: none;}
	
	#menu-11147 .post-title ,#menu-11147 .posting-title , #menu-11146 .post-title ,#menu-11146 .posting-title ,
	#menu-11148 .post-title ,#menu-11148 .posting-title , #menu-11149 .post-title ,#menu-11149 .posting-title ,
	#menu-11152 .post-title ,#menu-11152 .posting-title , #menu-11153 .post-title ,#menu-11153 .posting-title ,
	#menu-11154 .post-title ,#menu-11154 .posting-title , #menu-11163 .post-title ,#menu-11163 .posting-title 
	{
		display: block !important;
		background: url(graphics/title.png) center bottom no-repeat;
		color: #db516b;
		font-size: 24px;
		line-height: 36px;
		margin: 35px 0 15px;
		padding: 0 0 36px;
		text-align: center;
		width:100%;
		float:left;
		font-weight:900;
		}
	#menu-11147 #menu-name , #menu-11146 #menu-name , #menu-11148 #menu-name , #menu-11149 #menu-name ,
	#menu-11152 #menu-name , #menu-11153 #menu-name , #menu-11154 #menu-name , #menu-11163 #menu-name{display:none;}
	
	#albumdetail h1 {display: none;}
	.articlelist .main-title h2, h4, #albumlist.albumlist40786 table .main-title h2 {
		background: url(graphics/icon48.png) left center no-repeat;
		line-height: 48px;
		padding-left: 48px;
		width: calc(100% - 48px);
		float:left;
	}
	.articlelist .main-title h2:hover, h4:hover, #albumlist.albumlist40786 table .main-title h2:hover {
		background: url(graphics/icon48.gif) left center no-repeat;
	}
	.main-title h2, #albumlist.albumlist40786 table .main-title h2 {color: #878842;}
	h4 {color: #878842;font-size: 22px;}
	h5 {color: #db516b;font-size: 20px;text-align: center;}
	h6 {color: #424288;font-size: 18px;}
/*link 連結*/
	a, #albumlist .main-title h2, input[type="submit"] {
		color: #333333;
		-webkit-transition: color .5s, background .5s;
						transition: color .5s, background .5s;
	}
	input , a {cursor: pointer;}
	a:hover, #albumlist .main-title h2:hover {color: #ef9900;}
	hr {
		background: url(graphics/hr.png) center center no-repeat;
		border: none;
		height: 48px;
		margin: .5em 0;
		padding: 0;
	}
	img {height: auto !important;max-width: 100% !important;}
	img, div{border:0px;behavior: url(/inc/javascript/iepngfix.htc);}
	.main-line {border-bottom: 1px dashed #c3c591;margin: 20px 0;}
	ol {margin-left:5%;width:95%;float:Left;}
	ol li {list-style: cjk-ideographic;}
	ol li ol {margin-left:2%;width:98%;float:Left;}
	ol li ol li {list-style: decimal;}
	
	/**/
	.pageselection {margin: 20px 0 0;text-align: center;width: 100%;float:left;}
	.pageselection ul li {display: inline-block;line-height: 20px;padding: 0 5px;}
	.pageselection ul li.activepage a {background: #424288;color: #ffffff;border-radius: 5px;}
	.pageselection ul li a {color: #424288;display: inline-block;padding: 3px 5px;}
	.pageselection .previous, .pageselection .next {display: none;}

	#page-top , .pageselection ul li.page-word {display:none;}
	
	/* flash */
	#flash-header, .hbox-body#flash-logo, #maincontent embed.content-flash {display: none;width: 0;height: 0;}

	/*frame layout 框架設定*/
	#artboard {min-height: 100%;min-width: 1268px;width: 100%;float:Left;}
	#artboard-body {width:100%;margin:0 auto;}
	#artboard-inner {width:100%;float:Left;}
	#header {width: 100%;float:Left;height:180px;background: url(graphics/header.jpg) top center no-repeat;}
	#content {width: 100%;float:left;zoom: 1;/*IE6&7*/}
	#content-body {width: 840px;min-height:550px;float:left;padding:0 30px 35px;margin:5px calc(50% - 450px) 20px;background:#fff url(graphics/bg-content.png) left top no-repeat;border-radius:5px;border:3px solid #0f627f;}

	#footer {color: #ffffff;font-size: 12px;text-align: center;width: 100%;float:left;}
	.footer {width: 100%;float:left;}
	#footer div.footer1 {display:block;width:100%;float:left;text-shadow: 2px 2px 3px #333333;}
	#footer .footer1 .footer2 {width:903px;margin:0 auto;font-size:16px;}
	#footer .footer1 .footer2 li {width:33%;float:left;text-align:center;}
	#footer .footer1 .footer2 .title {color: #ffe7b3;width:auto;display:inline;}
	#footer .footer1 .footer2 li.footer3 {width:29%;padding-left:4%;} 
	#copyright {width:100%;float:left;text-align: center;margin-top:10px;}
	#copyright a {color: #ffffff;}
	
	/**/
	h1 , #menu-name {background: url(graphics/title.png) center bottom no-repeat;color: #db516b;font-size: 24px;line-height: 36px;margin: 35px 0 15px;padding: 0 0 36px;text-align: center;float:left;width: 100%;font-weight:900; }
	
	/*logolink*/
	.logolink {width:900px;margin:0 auto;}
	.logolink a {position:relative;left:20px;}
	
	.printer {display:none;}
	
		hr {
		background: url(graphics/hr.png) center center no-repeat;
		border: none;
		height: 48px;
		margin: .5em 0;
		padding: 0;
		width:100%;float:left;
	}
	
	/* main menu configuration 主選單配置設定*/
	#mainmenu {border-bottom: 2px solid #ffffff;	background: #ffe7b3;font-size: 20px;height: 40px;	line-height: 40px;width: 100%;float:left;z-index: 20;}
	#mainmenu * {
		-webkit-transition: color .5s, background .5s, opacity .5s;
						transition: color .5s, background .5s, opacity .5s;
	}
	#mainmenu-body {height: 100%;text-align: center;width: 100%;}
	#mainmenu ul {width: auto;}
	#mainmenu ul li {display: inline-block;margin: 0 5px;position: relative;width: auto;}
	#mainmenu ul li a {color: #000000;display: block;padding: 0 20px;}
	#mainmenu ul li a:hover {
		background: #fdf2cb;
		box-shadow: 0 0 8px rgba(269, 117, 0, .5);
	}
	
	/*dropdown menu 下拉選單設定*/
	#mainmenu ul li ul {
		border-top: 2px solid #ffffff;
		opacity: 0;
		overflow: visible;
		padding: 5px 0;
		position: absolute;
		left: -99999px;
		top: 40px;
		z-index: 100;
		background: #fdf2cb;
		box-shadow: 0 0 10px rgba(269, 117, 0, .5);
	}
	#mainmenu ul li:hover > ul {
		font-size: 20px;
		text-align: left;
		opacity: 1;
		left: auto;
		width: auto;
	}
	#mainmenu ul li ul li {
		clear: both;
		display: block;
		height: auto;
		margin: 0 auto;
		padding: 5px 10px;
	}
	#mainmenu ul li ul li:hover {
	}
	#mainmenu ul li ul li a {
		padding: 0 10px;
		width: 208px;
	}
	#mainmenu ul li ul li a:hover {box-shadow: none;background: #fed2b9;}
	#mainmenu ul li ul li ul {display: none;}
	
	/*flashbox*/
	.flink {width:1268px;margin:0px auto;}
	#flash-box {width:650px;float:left;margin-top:20px;}
	.flash01 {width:calc (100% - 6px);height:350px;margin:0 auto;text-align:center;border-radius:5px;border:3px solid #fff;box-shadow: 1px 1px 8px #FFFFFF;-webkit-box-shadow: 1px 1px 8px #FFFFFF;-moz-box-shadow: 1px 1px 8px #FFFFFF;}
	.flash01 img , #slider IMG {width:100% !important;height:350px !important; }
	
	.nivo-directionNav {display:none !important;}
  .nivo-controlNav {display:none !important;}
  
  .nivo-controlNav {display:none !important;}
	.nivo-directionNav {display:none !important;}
	.nivo-slice , .nivo-box {display:none !important;}
	
	/*home-news*/
	#home-news {width:600px;float:right;margin-top:20px;border:3px solid #3b7a85;border-radius:5px;background:rgba(255, 255, 255, .5);height:350px !important;overflow:hidden;}
	#home-news h1 {background: url(graphics/icon66.png) left center no-repeat;color: #053846;font-size: 24px;TEXT-ALIGN:LEFT;font-weight: bold;line-height: 66px;padding:0px 0 0 66px;width: calc(96% - 66px);margin:0 2%;float:Left;}
	#home-news h1 a {display:inline-block;float:right;background: url(graphics/more.png) left center no-repeat;font-size:19px;width:136px;text-align:center;color:#fff;text-shadow: 2px 2px 3px #333333; }
	#home-news h1 a:hover {opacity: 0.9;} 
	#home-news-body  {width:94%;margin:0 3%;float:left;height:300px !important;overflow:hidden;}
	.home-news-date {width:22%;float:right;text-align:right;color:#ea546f;font-weight:900;}
	.home-news-title {width:78%;float:left;}
	.home-news-title a {background: url(graphics/dot.png) left center no-repeat;padding-left:25px;width: 410px;height:30px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;display:block;}
	
	.more1 {width:100%;float:left;text-align:right;}
	.more1 a {color:#23bbc9;width:75px;float:right;font-weight:900;display:block;background: url(graphics/more1.png) right center no-repeat;font-size:0;}
	
	.pspectable {width:100% !important;float:left;}
	/*#home-news .pspectable {width:100% !important;float:left;}
	#home-news .pspectable .pstitle {display:none;}
	#home-news .pspectable tr {width:100%;}
	#home-news .pspectable td {vertical-align:top;}
	#home-news .pspectable td.pc-subject {width:78%;float:left;}
	#home-news .pspectable td.pc-date {width:22%;float:left;text-align:right;color:#ea546f;font-weight:900;}
	#home-news .pspectable td.pc-subject a {background: url(graphics/dot.png) left center no-repeat;padding-left:25px;width: 410px;height:30px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;display:block;}
	
	/*message*/
	#message {width: 100%;float: left;margin-top:30px;}
	#message-body {background: url(graphics/bg-info2.png) top center no-repeat;color: #ffffff;height:88px;line-height: 19px;	margin:0 auto;width:1286px;	text-shadow: 0 0 3px #00212d;}
	#message span span {color: #ffe7b3;}
	.redbg {width:21%;float:left;text-align:center;color:#ffe7b3;padding:35px 0 55px;}
	.redbg  a , .redbg1 a {color:#fff}
	.redbg1 {width:79%;float:left;text-align:center;color:#fff;padding:13px 0 50px;}
	
	.mes1 {display:block;width:28%;float:left;text-align:left;margin:5px 0 0 2%;}
	.mes2 {display:block;width:70%;float:left;text-align:left;margin:5px 0 0;}
	.mes3 {display:block;width:28%;float:left;text-align:left;margin:5px 0 0 2%;}
	.mes4 {display:block;width:70%;float:left;margin-top:5px;text-align:left;}

	.line {display:inline-block;background: url(graphics/line.png) top center no-repeat;background-size:30px;width:30px;height:30px;position:relative;top:-5px;}
	.fb {display:inline-block;background: url(graphics/FB.png) top center no-repeat;width:30px;height:30px;margin-left:10px;position:relative;top:-5px;}

	/*purpose*/
	#purpose {width: 100%;float: left;}
	#purpose-body {margin:0 auto;width:1286px;}
	#purpose-body ul {width: 98.4%;margin:0 0.8%;float: left;}
	#purpose-body ul li {width:15.8%;margin-right:1%;float:left;text-align:center;}	
	#purpose-body ul li.last1 {margin-right:0%;}
	#purpose-body ul li img {width: calc(100% - 10px);border:5px solid #fff;}
	
	/*home*/
	#home #menu-name {display:none;}
	
	/*關於*/
	.info1, .info2 , .info3 {margin-top: 0px;table-layout: fixed;width: 100%;float:left;}
	.info-left {width:65%;margin-right:3%;float:left;}
	.info-right {width:32%;float:left;}
	.info-right img {width:100%;}
	.info-left1 {width:12%;margin-right:3%;float:left;margin-top:25px;}
	.info-left1 img {width:100%;}
	.info-right1 {width:85%;float:left;margin-top:25px;}
	
	/*訂位查詢*/
	.buttic {width:100%;text-align:center;float:left;}
	.butticsel {width:87%;margin:30px 6.5%;float:left;border:2px solid #95ccc6;border-radius:5px;padding-bottom:50px;}
	.butticsel1 {width:86%;margin:50px auto;text-align:left;}
	.butticsel1 div {width:100%;float:left;}
	.butticsel1 div span {display:inline-block;width:auto;margin:5px 15px 5px 0;}
	.butticsel1 select {width:200px;}
	
	.sendbotton {width:100%;float:Left;}
	.sendbotton .button {width:100%;float:left;text-align:center;}
	.sendbotton .button input {width:128px;}
	.sendbotton .button input.canael {background:url(graphics/cancel.png) left center no-repeat;border:none;padding:6px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;}
	.sendbotton .button input.tssend {background:url(graphics/send.png) left center no-repeat;border:none;padding:6px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;  }

	.buttic1 {width:87%;margin:30px 6.5%;float:Left;text-align:left;}
	.buttic1 span.ticresult {display:inline-block;border-bottom:1px solid #000;}
	.buttic1 span.ticresult span.ticresult1 {color:#bc0e31;margin-right:30px;}
	.buttic1 span.ticresult span.ticresult2 {color:#bc0e31;}
	.recolor {width:100%;text-align:center;float:left;color:#d21538;font-weight:900;margin:30px 0 10px;}
	.sendbotton .button input.backbuy {background:url(graphics/cancel.png) left center no-repeat;border:none;padding:6px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;}
	.sendbotton .button input.gobuy {background:url(graphics/send.png) left center no-repeat;border:none;padding:6px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;  }
	
	.buttic2 {width:87%;margin:0px 6.5%;float:Left;text-align:left;}
	span.ticresult {display:inline-block;}
	span.ticresult span.ticresult1 {color:#bc0e31;margin-right:30px;}
	span.ticresult span.ticresult2 {color:#bc0e31;}
	
	
	/*文章列表*/
	#news-list {width:100%;float:left;}
	#news-list table {width:100% !important;float:left;}
	#news-list table .pstitle {background:#accdd2;text-align:center;}
	#news-list table td.pt-subject {width:660px !important;float:left;}
	#news-list table td.pt-date	{width:170px !important;float:left;}
	#news-list table td {border-bottom:1px solid #a0a0a0;text-align:center;padding:10px 0;}
	#news-list table td.pc-subject {text-align:left;padding-left:10px;width:650px !important;float:left;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
	#news-list table td.pc-date {width:170px !important;float:left;}
	#news-list table td .pc-main-body {display:none !important;}
	
	.post-date {width:100%;float:left;text-align:right;}
	#events-main-picture {width:100%;float:left;text-align:center;}
	#gallery-imglist {width:100%;float:left;text-align:left;}
	#gallery-imglist .imgbody {width:19%;margin:0 0.5%;float:left;}
	.news-content {width:100%;float:left;}
	.go-back {width:100%;float:left;text-align:center;}
	.go-back a {background:#accdd2;display:block;width:100px;margin:10px auto;border-radius:5px;}
	.go-back a:hover {color:#fff;background:#8ebac1;}
	
	/*訂位查詢1*/
	#menu-11166 dt {width:99%;float:Left;border-radius:3px;background:#bde8e6;padding:5px 0 5px 1%;border-bottom:1px solid #94CCC9;margin:5px 0;}
	#menu-11166 dd {width:90%;float:Left;margin:0 5% 5px;}
	
	#menu-11166 #news-list ul {margin-left:0%;width:100%;float:Left;}
	#menu-11166 #news-list ul li {list-style:none;}
	#menu-11166 #news-list ul li span {display:inline;color:#ee9765;font-weight:900;}
	#menu-11166 #news-list ul li ul {margin-left:7%;width:93%;float:Left;}
	#menu-11166 #news-list ul li ul li {}
	#menu-11166 #news-list h5 {color: #db516b;font-size: 16px;text-align: LEFT;}
	
	#menu-11166 #news-list ul.num {margin-left:2%;width:98%;float:Left;}
	#menu-11166 #news-list ul.num li {list-style: decimal;}
	
	#menu-11166 #news-list table {width:95% !important;float:left;margin:10px 5% 10px 0;}
	#menu-11166 #news-list table td {width: 25%;border: 1px solid #94CCC9;padding:5px 0;}
	#menu-11166 #news-list table td.heading {background: #fffee6;text-align: center;}	
	
	/**訂位查詢2*/
	#menu-11160 #news-list {width:100%;float:left;border:2px solid #a0a0a0;margin-top:15px;border-bottom:1px solid #a0a0a0;}
	#menu-11160 .listing-title {background:#accdd2;width:100%;float:left;border-bottom:2px solid #a0a0a0;}
	#menu-11160 .listing-title li {width:25%;float:Left;text-align:center;padding:10px 0;}
	#menu-11160 .listing-ul {width:100%;float:left;border-bottom:1px solid #a0a0a0;}
	#menu-11160 .listing-ul li {width:25%;float:Left;text-align:center;padding:4px 0;}
	#menu-11160 .listing-ul li.upc-choose {margin-top:10px;}
	#menu-11160 .listing-ul li.upc-number , .listing-ul li.upc-author ,.listing-ul li.upc-subject  {margin-top:10px;}
	#menu-11160 .listing-ul li.listing-u , .listing-ul li.new {display:none;}
	
	#menu-11159 #news-list {width:100%;float:left;border:2px solid #a0a0a0;margin-top:15px;border-bottom:1px solid #a0a0a0;}
	#menu-11159 .listing-title {background:#accdd2;width:100%;float:left;border-bottom:2px solid #a0a0a0;}
	#menu-11159 .listing-title li {width:25%;float:Left;text-align:center;padding:10px 0;}
	#menu-11159 .listing-ul {width:100%;float:left;border-bottom:1px solid #a0a0a0;}
	#menu-11159 .listing-ul li {width:25%;float:Left;text-align:center;padding:4px 0;}
	#menu-11159 .listing-ul li.upc-choose {margin-top:10px;}
	#menu-11159 .listing-ul li.upc-number , .listing-ul li.upc-author ,.listing-ul li.upc-subject  {margin-top:10px;}
	#menu-11159 .listing-ul li.listing-u , .listing-ul li.new {display:none;}
		
	/*訂位查詢3*/
	.buttic2 {width:87%;margin:30px 6.5%;float:Left;text-align:left;}
	#reg-notice {width:100%;float:left;margin-top:25px;}
	#reg-notice ul {color:#950f2a;}
	#reg-notice ul li {width:100%;}
	#reg-notice ul li.must {width:50%;float:left;}
	.border-left {margin:20px 0;font-size:15px;}
	.border-left ol li {list-style-type:decimal;margin-left:15px;}
	.btn-register {width:100%;float:left;text-align:center;color:#d21538;}
	.btn-register input {margin-right:5px;}
	
	.main-button {width:100%;float:left;text-align:center;margin-top:15px;}
	.main-button input {width:128px;display:inline;}
	.main-button .cancel , .main-button .submit {width:auto;display:inline;}
	.main-button .cancel a {width:128px;display:inline-block;background:url(graphics/cancel.png) left center no-repeat;border:none;padding:6px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;}
	.main-button .submit input {background:url(graphics/send.png) left center no-repeat;border:none;padding:6px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;  }

	#reg-stats , .post-author  , .post-title {display:none;}
	#register-form {width:100%;float:left;margin:20px 0;}
	.register  {border:2px solid #c5cbcb;width:100%;float:left;border-bottom:none;}
	.register tr {border-bottom:1px solid #c5cbcb;}
	.register tr td {padding:10px 0;}
	.register tr td.cell1 {width:17%;padding-left:3%;}
	.register tr td.cell2 {width:79%;padding-left:1%;}
	.register tr td.cell2 input[type="text"]  {height:35px;width:400px;border:1px solid #626262;}
	.register tr td.cell2 input[type="email"]  {height:35px;width:400px;border:1px solid #626262;}
	.register tr#reg-wf1132 td.cell2 input[type="text"] , .register tr#reg-wf1125 td.cell2 input[type="text"] , .register tr#reg-wf1140 td.cell2 select {height:35px;width:480px;border:1px solid #626262;}
	.register tr#reg-wf1131 td.cell2 input[type="text"] , .register tr#reg-wf1118 td.cell2 input[type="text"] , .register tr#reg-wf1139 td.cell2 select {height:35px;width:480px;border:1px solid #626262;}
	.register tr td.cell2 input[type="radio"] {margin-right:10px;}
	.register tr td.cell2 span {display:inline;margin-right:20px;}
	.register tr td.cell2 select {height:35px;width:400px;border:1px solid #626262;}
	
	.register tr td#accompany-detail , .accompany-content {padding:0;margin:0;}
	.register tr .accompany-table {width:100%;margin:0px 0%;float:left;border-left:5px solid #95ccc6;border-bottom:1px solid #95ccc6;background:#f4f4f4;}
	.register tr .accompany-table tr {border:none;}
	.register tr .accompany-table tr.tr-header {color:#288d82;font-size:24px;}
	.register tr .accompany-table tr.tr-header td {padding-left:3%;font-size:0px;}
	.register tr .accompany-table tr.tr-header td:before {content: "同行者資料";color:#288d82;font-size:24px;}
	.register tr .accompany-table td.cell2 input[type="radio"] {margin:0 5px 0 10px;}

	.buttic3 {width:87%;margin:30px 6.5%;float:Left;text-align:center;}
	.buttic3 span {display:inline-block;color:#d4425f;border-bottom:1px solid #d4425f;line-height:20px;}
	
	#register-payment {display:none;width:calc(80% - 4px);margin:10px 10%;float:left;border:2px solid #c5cbcb;}
	
	/*船舶航線圖*/
	table.center1 {width:100%;float:left;}
	table.center1 td {border: 1px solid #94CCC9;width:32.3%;padding:0 0.5%;}
	table.center1 tr.images td {text-align:center;}
	table.center1  img {width:98% !important;margin:10px auto 0;}
	table.center1 tr.heading td {background: #fffee6;text-align: center;}

	/*金門>五通*/
	table.schedule {
		background: #fffee6;
		border-left: 5px solid #ffe7b3;
		margin: 0 2.75% 20px;
		width: 94.5%;
		float:left;
	}
	table.schedule td {text-align: left;border: none;padding: 3px 6px;}
	table.schedule.a {
		background: none;
		border: none;
		font-weight: bold;
		margin: 0 2.75% 20px;
		width: 94.5%;
		float:left;
	}
	table.schedule.a td {padding: 0;}
	table.schedule.a td.cell2 {text-align: right;}
	table.schedule img {max-width: 100px !important;}
	
	/*泉州航線班表*/
	table.center2 {width:100%;float:left;}
	table.center2 td , table.center2 th {border: 1px solid #94CCC9;text-align:center;}
	table.center2  img {width:98% !important;margin:10px auto 0;}
	table.center2 tr.heading td {background: #fffee6;text-align: center;}

	/*票價表*/
	table.center3 {width:100%;float:left;}
	table.center3 td , table.center3 th {border: 1px solid #94CCC9;text-align:center;}
	table.center3  img {width:98% !important;margin:10px auto 0;}
	table.center3 tr.heading td {background: #fffee6;text-align: center;}
	
	/*行李規範*/
	table.center4 {width:100%;float:left;}
	table.center4 td {border: 1px solid #94CCC9;text-align:left;padding-left:1%;}
	table.center4 th {border: 1px solid #94CCC9;text-align:center;}
	table.center4  img {width:98% !important;margin:10px auto 0;}
	table.center4 tr.heading td {background: #fffee6;text-align: center;}	
	
	/*聯絡我們*/
	table.contact {width:100%;float:left;}
	table.contact td {border: none;line-height: 0;}
	table.contact td p {line-height: 36px;margin: 6px 0;}
	table.contact td span {
		background: #fed2b9;
		display: inline-block;
		text-align: center;
		width: 100px;
	}
	table.contact td iframe {height: 160px;margin: 6px 2%;width: 96%;}
	iframe {height: 460px;margin: 6px 0%;width: 100%;}
	
	table.email-form {height: 180px;width:100%;float:left;}
	table.email-form th {border: 1px solid #94CCC9;border-bottom: none;}
	table.email-form td {height: 25%;border: 1px solid #94CCC9;border-top: none;}
	table.email-form td.submit {border: none;padding: 0 0 0 5px;}
	table.email-form	input, textarea {	background: none;	border: none;	border-top: 1px dashed #878842;	height: calc(100% - 6px);	padding: 5px 0 0;	width: calc(100% - 2px);}
	table.email-form input[type="submit"] {border: 1px solid #94CCC9;	color: #000000;	cursor: pointer;font-size: 20px;height: 100%;width: 100%;}
	table.email-form input[type="submit"]:hover {background: #94CCC9;	color: #ffffff;}
	
	/*訂位購票*/
	.infoa {color: #ef9900;text-decoration:underline;}
	.infoa:hover {color: #333333}
		
	/*接駁交通資訊*/
	#menu-11152 .post-date {display:none;}
	.ulleft {margin:0 2% 15px 6%;width:92%;float:Left;}
	.ulleft span {display:inline-block;font-weight:900;}
	.imgleft {width:88%;margin:0 auto;}
	.imgleft img {border-bottom:1px solid #dadada;}
	
	/*購票須知*/
	table.center5 {width:96%;float:left;margin:10px 2%;}
	table.center5 td {border: 1px solid #94CCC9;text-align:left;padding:5px 1% 5px 1%;min-width:250px;}
	table.center5 th {border: 1px solid #94CCC9;text-align:center;padding:0 15px;background: #fffee6;}
	table.center5  img {width:98% !important;margin:10px auto 0;}
	table.center5 tr.heading td {background: #fffee6;text-align: center;}	
	#menu-11170	h5 {color: #db516b;font-size: 16px;text-align: left;width:96%;float:left;margin:10px 2%;}
	
	table.center6 {width:96%;float:left;margin:10px 2%;}
	table.center6 td , table.center6 th {border: 1px solid #94CCC9;text-align:center;}
	table.center6  img {width:98% !important;margin:10px auto 0;}
	table.center6 tr.heading td {background: #fffee6;text-align: center;border: 1px solid #94CCC9;}
	
	.ulleft1 {margin:0 2% 15px 8%;width:90%;float:Left;}
	.ulleft1 li {list-style: decimal;}
	.ulleft1 li span {display:inline;color:#db516b;}
	.ulleft1 li ul {margin:0 3% 0px;width:94%;float:Left;}
	.ulleft1 li ul li {list-style:lower-latin;}

	.ulleft2 {margin:0 2% 15px 8%;width:90%;float:Left;}
	.ulleft2 li {list-style: upper-alpha;}
	.ulleft2 li ul {margin:0 3% 0px;width:94%;float:Left;}
	.ulleft2 li ul li {list-style:decimal;}
	
	.ulleft3 {margin:0 2% 5px 8%;width:90%;float:Left;}
	.ulleft3 li {list-style: decimal;}
	.ulleft3 li span {display:inline;color:#db516b;}
	.ulleft3 li ul {margin:0 3% 0px;width:94%;float:Left;}
	.ulleft3 li ul li {list-style:lower-latin;}
	#menu-11169	h5 {color: #db516b;font-size: 16px;text-align: left;width:90%;float:left;margin:0px 5% 15px;}
	#menu-11169	img {max-width:90%;margin:0px auto;}
	
	.ulleft4 {margin:0 2% 5px 6%;width:92%;float:Left;}
	.ulleft4 li {list-style: none;}
	.ulleft4 li span {display:inline;color:#db516b;}
	
	table.center7 {width:90%;float:left;margin:10px 5%;}
	table.center7 td , table.center7 th {border: 1px solid #94CCC9;text-align:center;padding:5px 0;}
	table.center7  img {width:98% !important;margin:10px auto 0;}
	table.center7 td.heading {background: #fffee6;text-align: center;border: 1px solid #94CCC9;}
	
	.lefttxt {width:90%;float:left;margin:0px 5%;}
	
	/**/
	.complete-registration {text-align:center;width:100%;float:left;}
	
	/*訂位查詢*/
	.reg-search {background:#fff;border-radius:5px;border:3px solid #0f627f;width: 840px;min-height:550px;float:left;padding:0 30px 35px;margin:5px calc(50% - 450px) 20px;}
	.reg-search-title {background: url(graphics/title.png) center bottom no-repeat;
		color: #db516b;
		font-size: 24px;
		line-height: 36px;
		margin: 15px 0 ;
		padding: 0 0 36px;
		text-align: center;}
	.reg-search-title:before {content: "訂位查詢";}
	.reg-search-content {width:50%;margin:10px auto;text-align:center;}
	.reg-search-content div {margin:10px 0;width:100%;float:left;}
	.reg-search-content input {height:35px;width:99%;border:1px solid #626262;}
	.reg-search-content .search-content-button input {width:100px;background:url(graphics/send.png) left center no-repeat;border:none;padding:4px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;}
	
	#formmsg {width:100%;float:left;text-align:center;margin-top:15px;}
	
	/*查詢結果*/
	#menu-11137 #register-form {background:#fff;border-radius:5px;border:3px solid #0f627f;width: 840px;min-height:550px;float:left;padding:0 30px 35px;margin:5px calc(50% - 450px) 20px;}
	#menu-11137 h2 ,  #menu-11137 hr{display:none;}
	#menu-11137 #register-form .register {border:2px solid #c5cbcb;width:80%;float:left;border-bottom:none;margin:30px 10% 0;}
	#menu-11137 #register-form .register tr {border-bottom:1px solid #c5cbcb;}
	#menu-11137 #register-form .register tr td {padding:10px 0;}
	#menu-11137 #register-form .register tr td.cell1 {width:28%;padding-left:3%;background: #fffee6;border-right:1px solid #c5cbcb;}
	#menu-11137 #register-form .register tr td.cell2 {width:66%;padding-left:3%;}
 	#menu-11137 #register-form .register tr td.cell2 span {display:inline;margin-right:20px;}
	#menu-11137 .register tr .accompany-table {width:calc(100% - 5px);margin:0px 0%;float:left;border-left:5px solid #95ccc6;border-bottom:2px solid #95ccc6;}
	
	.search-delete , .search-delete-info {width:100%;float:left;text-align:center;color:#d44360;font-size:20px;margin:20px 0 0px;font-weight:900;}
	.search-delete-button {width:100%;float:left;text-align:center;margin-top:30px;font-size:26px;color:red;}
	.search-delete-button input {width:100px;background:url(graphics/send.png) left center no-repeat;border:none;padding:4px 0;font-size:20px;color:#fff !important;font-weight:900;border-radius:5px;}
	
	.register-form-title  {width:80%;float:left;margin:30px 10% 0;}
	#menu-11160 .register-form-title , #menu-11159 .register-form-title {width:80%;float:left;margin:0px 0% 0;}
	#register-form span.ticresult {display:inline-block;}
	#register-form span.ticresult span.ticresult1 {color:#bc0e31;margin-right:30px;}
	#register-form span.ticresult span.ticresult2 {color:#bc0e31;}
	
 /*20201118-trip set*/
  	ul.tripbrief {float:left; width:100%; margin:10px 0 25px; letter-spacing:-8px; font-size:15px;}
	ul.tripbrief li {width:calc(100% - 389px - 20px); display:inline-block; vertical-align:middle; letter-spacing:normal;}
	ul.tripbrief li:first-child {width:389px; margin-right:20px;} 
	.ttitle {font-size:24px; font-weight:bold; color:#000; width:100%; margin-bottom:28px;}
	ul.tripbrief span {color:#db516b; text-align:left;}
	/**/
	.tripcont {width:100%; float:left; margin-bottom:40px;}
	.tripcont img {width:100%;}
	.triptitle {font-size:24px; font-weight:bold; color:#878842; padding-bottom:4px; border-bottom:4px solid #a5d4d1; margin-bottom:20px;}
	.tripcont p {margin:20px 0 0 0;}
	ul.trip {width:calc(100% - 12px - 35px); float:left; border-left:6px solid #fde3a8; background:#ffffe7; margin:15px 0 0 0; padding:10px 10px 10px 25px;}
	ul.trip li {list-style-type:disc;}
	ul.trip li ul {width:calc(100% - 12px - 0px); margin:10px 0 0 0px;}
	ul.trip li ul li {list-style-type:none; width:calc(100% - 25px); padding-left:25px; background:url(/images/trip_set/triparrow.png) no-repeat left top 11px;}
	ul.trip:first-child li ul li:last-child {background:none;}
	
	/**/
	span.note {width:100%; float:left; margin:0 0 35px 0; text-align:center; color:#d8214a;}
	/**/
	.otherinfo {width:100%; float:left; margin-bottom:40px;}
	/**/
	ul.videolist {width:100%; float:left; margin-bottom:50px;}
	ul.videolist li {width:calc(50% - 5px); margin-right:5px; float:left;}
	ul.videolist li:last-child {width:calc(50% - 5px); margin:0; margin-left:5px;}
  ul.videolist li iframe {width:100%; height:315px;}
	/**/
	ul.orderlist {width:100%; float:left; margin-bottom:50px;}
	ul.orderlist li {width:calc(20% - 26px); float:left; margin:0 13px 26px; text-align:center;}
	ul.orderlist li a {text-shadow: 2px 2px 3px #333; border:1px solid #c7c7c7; padding:14px 0; border-radius:3px; display:block; font-weight:bold; color:#fff; background: linear-gradient(0deg, rgba(214, 106, 134, 1)35%, rgba(211, 66, 96, 1)60%); background: -moz-linear-gradient(0deg, rgba(214, 106, 134, 1)35%, rgba(211, 66, 96, 1)60%); background: -webkit-linear-gradient(0deg, rgba(214, 106, 134, 1)35%, rgba(211, 66, 96, 1)60%); background: -o-linear-gradient(0deg, rgba(214, 106, 134, 1)35%, rgba(211, 66, 96, 1)60%); -webkit-transition: opacity .5s; transition: opacity .5s;}
	ul.orderlist li a:hover {background:#b0445f;}
	

	